MISS. **`SUHAS BHANUSE`[NAME]** -NL- Mobile: **`7276782633`[PHONES_PHONE]** -NL- E-Mail: **`suhasbhanuse90@gmail.com`[EMAILS_EMAIL]** -NL- **`JOB OBJECTIVE`[SUMMARY_HEADING]** -NL- In quest of professional enrichment in the area of Software Testing and Quality Assurance -NL- with a growth oriented organization, and seeking a permanent position with a growing and -NL- prestigious organization to contribute the value of my professional experience. -NL- **`PROFILE SUMMARY`[SUMMARY_HEADING]** -NL-  **`B.E`[EDUCATION_DEGREE]**. (**`Information Technology`[EDUCATION_COURSE]**) with over 3.10 years of experience in: -NL- Software Testing -NL- Functional Testing -NL- Bug Tracking -NL- Regression Testing -NL- Device Testing -NL- Automation Testing -NL- Compatibility Testing -NL- Sanity Testing -NL-  Sound knowledge in preparing Test data, Test Cases, Test Summary Report, Requirement -NL- Traceability Matrix and Release Notes -NL-  Skilled in identifying, documenting and tracking defects and potential improvements -NL- identified during testing -NL-  Experience of working on Agile Scrum Methodology, TFS, JIRA, Selenium, TestNG -NL-  Expertise in Ecommerce, Recruitment domain -NL-  An effective communicator with the ability to work in diverse environment -NL- AREAS OF EXPOSURE -NL- Involved in following testing -NL-  GA code testing -NL-  AWS testing -NL-  DFP testing -NL-  I18N testing -NL-  Sitemap testing -NL-  Automation Testing with Selenium (JAVA) -NL-  Designing and implementing test plans, test specifications and test reports based on -NL- product requirements -NL-  Performing testing duties for the clients -NL-  Ensuring all defects found during testing are reported and tracked -NL-  Providing detailed test execution records in order tofix defects, if any -NL-  Reviewing software documentation to ensure technical accuracy, compliance, -NL- completeness to mitigate risk -NL-  Coordinating with Test Lead / Test Manager to ensure all the specifications are met -NL-  Attending client meetings and calls and providing progress reports -NL- **`ORGANISATIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- PARENT COMPANY: **`INCEPTIVE TECHNOLOGIES`[EMPLOYER_COMPANY_NAME]**, PUNE **`Senior QA Engineer`[EMPLOYER_ROLE]** since -NL- April 2015 –till date -NL- CLIENT COMPANY: RIGZONE (UK) -NL- PROJECT : RIGZONE -NL- TEAM SIZE : 11 -NL- DESCRIPTION: OilCareers deals with the recruitment and jobs application of recruiter and -NL- candidates for Oil sector jobs and services. It also consists of Energy news, other data -NL- services, Events and Equipment purchase and selling. The candidate flow starts with -NL- registration then uploading a resume and applying for jobs according to searched criteria. The -NL- Recruiter flow starts with purchasing from different product and pricing which will enable -NL- them to use services accordingly. One can search for recent News in the News section and -NL- also involve regional news and commodities. If a candidate apply for job and make a job -NL- search agent then a notification will be sent as per search criteria. Likewise if a recruiter make -NL- resume search agent proper notifications and results will be sent accordingly. -NL- Responsibilities: -NL-  Designing and Executing test cases according to the Functional specifications using -NL- Microsoft TFS server. -NL-  Participated in the Test case review meetings. -NL-  Performed Functionality Testing, Retesting and Regression Testing -NL-  Created Test Case using Element Locators and Selenium Webdriver methods -NL-  Enhanced Test Case using Java Programming features and TestNG annotations -NL-  Execution of Selenium Test Cases and Reporting of defects -NL-  Involved in Regression Testing using Selenium -NL-  Interact with Client and developers to discussed technical problems, Bugs Tracking -NL- and Generating Reports. -NL-  Reporting the Regular status to the higher authorities in a timely manner. -NL- PROJECT :BIOSPACE -NL- TEAM SIZE:11 -NL- DESCRIPTION: Biospace is a site which deals with information for the life science -NL- professionals. It deals with the -NL- Recruitment of job applications of recruiter and candidates for Life science. It also consists of -NL- Career Events , Investors and News section. The candidateflow starts with registration then -NL- uploading a resume and applying for jobs according to searched criteria. The Recruiterflow -NL- starts with purchasing from different product and pricing which will enable them to use -NL- services accordingly. One can search for recent News in the News section and also involve -NL- regional news and commodities. If a candidate apply for job and make a job search agent -NL- then a notification will be sent as per search criteria. Likewise if a recruiter make resume -NL- search agent proper notifications and results will be sent accordingly. Portal Emailer is used to -NL- grab email sent and Admin sites are used to track the backend. -NL- PREVIOUS ORGANISATIONAL EXPERIENCE -NL- COMPANY: **`TAVISCA SOLUTIONS PVT LTD`[EMPLOYER_COMPANY_NAME]**, PUNE -NL- **`Software Test Engineer`[EMPLOYER_ROLE]** -NL- DESCRIPTION: Tavisca provide solutions over a wide range of areas including solution -NL- definition, creative design, product development and mobile application development. The -NL- variety has enabled them to serve every sector of the industry – Travel Agencies, Destination -NL- Management Companies, Online Travel Agencies, Tour Operators, Consolidators, Consortia -NL- and Niche Travel Companies. Here on the website can easily make bookings forflight, Cars, -NL- Hotels and activities. -NL- Responsibilities: -NL-  Test case, Scenarios writing and Test execution and Test Plan creation -NL-  Test case writing, executing and modifying in JIRA using proper functioning. -NL-  Identify, manage and escalate appropriate JIRAs (defects) associated to Risk. -NL-  Testing and Reporting of new features for Release links, managing Change lists for -NL- Releases for the Modules -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL-  **`B.E`[EDUCATION_DEGREE]**. (**`Information Technology`[EDUCATION_COURSE]**) from **`B. M College of Engineering`[EDUCATION_INSTITUTE]** in 2013 with 65% -NL-  Completed **`HSC`[EDUCATION_DEGREE]** in 2008 with 60 % -NL-  Completed **`SSC`[EDUCATION_DEGREE]** in 2006 with 70 % -NL-  Diploma in Software Testing from Seed Infotech Pune -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- 2nd OCT 1990 -NL- Address: -NL- Flat no 5, Moryakrupa apartment, Sudarshannagar, -NL- Chinchwad, Pune-411033 -NL- Languages Known: English, Hindi, and Marathi -NL- 